Blacklist Enrollment and Search
Face Blacklist Check is a 1:N watchlist search that stops "known" bad actors who have been labelled before by clients. To enable this service, client needs to upload a gallery of faces (their blacklist) to VIDA via the Enrollment API. Then, with Search API, it can be incorporated in any step which requires blacklist check (e.g. Liveness, Authentication, etc).
A new standalone API is introduced to manage and search blacklisted faces from clients who requested to have this.
Standalone API for Blacklist Management
Endpoint
POST /api/v2/face/blacklist
Supported Actions
Action
Description
Search
Search for a given face image in the blacklist database.
Blacklist
Add a face image to the blacklist database.
Enrollment
Search
Last updated
